{% extends 'base.html' %}
{% block content %}
<h1 class="display-4">Network Interfaces</h1>
<div class="row">
  <div class="col-sm-8">
    <div class="card">
      <div class="card-header">Interfaces</div>
      <div class="card-body">
        {% if interfaces %}
        <ul class="list-group list-group-flush">
          {% for interface in interfaces %}
          <li class="list-group-item">
              <span class="badge badge-info">{{interface}}:</span> {{interfaces[interface]}}
          </li>
          {% endfor %}
          {% else %}
            No interfaces available.
          {% endif %}
        </ul>
      </div>
    </div>
  </div>
</div>
{% endblock %}
